Subject: Re: /usr/share/doc/Cygwin (Was Re: sending email from Cygwin)
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: Joshua Daniel Franklin <[email-masked]>
Date: Thu, 15 Jul 2004 09:47:39 +0200

On Jul 15 10:01, you wrote:
> On 14 Jul, Igor Pechtchanski wrote:
> >  Yep, that would be a very good idea.  In particular, it should point out 
> >  that the information in the READMEs in /usr/share/doc/Cygwin takes 
> >  precedence over that in the package READMEs and manpages. 
> >   
> >  Maybe even an FAQ entry like "I've followed directions in the README / man 
> >  page / info file to the letter, and still can't get the package to work - 
> >  what gives?" (put in this form, it *is* rather frequently asked). :-) 
> 
> Can I also suggest that the FAQ's section called "Where can I get more
> information? / Where's the documentation?" would be an excellent place
> to mention that all the per-package readme files are collected together
> in /usr/share/doc/Cygwin?  That would be where I'd look first to try to
> discover the info.

Sounds good to me.  Joshua, would you mind to pump up the FAQ with an
entry like this?

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Co-Project Leader          mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/